﻿


.vstup {
text-align: center;
margin-top: 30px;
font-weight: bold;
color: #ff0000;
padding-bottom: 50px;
}


.su-spoiler-title {
  position: relative;
  cursor: pointer;
  min-height: 20px;
  line-height: 20px;
  padding: 7px 7px 7px 34px;
  font-weight: bold;
  font-size: 13px;
}


.su-spoiler-title:focus {
  outline: currentColor thin dotted;
}


.callout-with-image--title {
	font-family: ratiomodern, serif;
	margin-bottom: 15px;
}

.section-dark {background-color:#f6f6f6;border-top:2px solid #e2e2e2;border-bottom:2px solid #e2e2e2;}
.c-header__actions{width:40px}
			
.stripViewer .panelContainer 
.panel ul									{ text-align: left; margin: 0 15px 0 30px; }

.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 980px; }



.pgl-upper-foot {
  margin-bottom: 12px;
}


.pgl-upper-foot a {
  color: #242424;
}


.pgl-upper-foot a:hover, .pgl-upper-foot a:focus {
  color: #D8030B;
}


.pgl-upper-foot p {
  margin-bottom: 15px;
}


.pgl-upper-foot address {
  line-height: 2.2;
}

.toplist{
	visibility: hidden;
	display:none;
	width: 0;
	height: 0;
}


.comptable tr.topcomp {
	border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	background:#434343; 
}

.address_con{
	position: relative;
    font-size: 12px;
    color: #827d7d;
	padding: 8px 31px;
    font-weight: 500;
	list-style-type: none;
	text-indent: 0px;
	padding-left: 36px;
}


	.entry-header .entry-title {

		font-size: 24px;

		

		padding: 10px 0 0;

	}


h1.entry-title, .h1.entry-title {

  border-bottom: 0px solid #cceace;

  color: #4b6022;

  font-size: 18px;

  padding-bottom: 10px;

  margin-bottom: 5px;

  padding: 10px 0px 0px 0px;

}


#site-navigation ul#primary-menu li.menu-item-has-children a,
#site-navigation #primary-menu li.page_item_has_children a {
    padding-right: 30px;
}


#panel .panel-menu{margin: 0 0 40px 0;}




.sidebar_left .content { float: right; }

.sidebar_right .content { float: left !important; }
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

    .copyrights { text-align: center }



.site .skip-link {
	background-color: #f1f1f1;
	box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
	color: #21759b;
	display: block;
	font: bold 14px/normal "Noto Sans", sans-serif;
	left: -9999em;
	outline: none;
	padding: 15px 23px 14px;
	text-decoration: none;
	text-transform: none;
	top: -9999em;
}


.logged-in .site .skip-link {
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	font: bold 14px/normal "Open Sans", sans-serif;
}


.site .skip-link:focus {
	clip: auto;
	height: auto;
	left: 6px;
	top: 7px;
	width: auto;
	z-index: 100000;
}

.contact-v2 .hours-title, .contact-v2 .social-title, .contact-v2 .contact-us-title {
  font-family:'Nexa Rust Sans W00 Black';
  font-size: 1.6em;
  text-transform: capitalize;
  color: #fff;
}


.contact-v2 .hours-title,.contact-v2 .social-title, .contact-v2 .contact-us-title  {
    font-size: 1.4em;
    margin-bottom: 1em;
    color: #ccc;
    text-transform: uppercase;
}


.contact-v2 .social{
    margin-bottom: 3em;
}





#widget-header {
	position:absolute;
	right:0;
	top:100px;
	z-index:1;
}
#news .pager li.pager-first,#news .pager li.pager-previous,#news .pager li.pager-next,#news .pager li.pager-last{display:none;}
